Lauri
Watts
lauri@kde.org
7. März 2003
atlantik
6

# `atlantik`

&kde; monopd Programm

    atlantik -h, --host  Rechner -p, --port  Port -g, --game  Spiel Allgemeine KDE-Optionen Allgemeine Qt-Optionen

## Beschreibung

&atlantik; ist ein &kde;-Programm für Monopoly-ähnliche Brettspiele im im monopd-Netzwerk.

In atlantik muss man als transatlantischer Reisender versuchen, Grundstücke in den großen Städten von Nordamerika und Europa zu erwerben. Alle Spielvarianten werden über den für &atlantik; entwickelten Spielserver monopd gespielt. Eine der Varianten entspricht dem traditionellen Monopoly-Spiel.

## Optionen

### Optionen für &atlantik;

`-h, --host` `Rechner`

  Verbindet mit diesem Rechner.

`-p, --port` `Port`

  Verbindet mit diesem Port

`-g, --game` `Spiel`

  An diesem Spiel teilnehmen

## Siehe auch

Weitere Dokumentation finden Sie unter help:/atlantik (entweder geben Sie diese URL im &konqueror; ein, oder geben Sie in einer Konsole ``khelpcenter` `help:/atlantik`` ein).